View Issue Details

IDProjectCategoryView StatusLast Update
0003383SUMoNew Featurepublic2019-10-13 11:21
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.10Fixed in Version5.10 
Summary0003383: Sort indicator for secondary windows (ignore list editor,....)
DescriptionSort indicator for secondary windows (ignore list editor,....)
TagsNo tags attached.

Relationships

related to 0005545 acknowledgedKyle_Katarn Resizable List Editors 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-20 21:52 Kyle_Katarn New Issue
2015-12-20 21:52 Kyle_Katarn Status new => assigned
2015-12-20 21:52 Kyle_Katarn Assigned To => Kyle_Katarn
2017-01-14 17:14 Kyle_Katarn Target Version Short term => 5.1.1
2017-01-23 21:34 Kyle_Katarn Target Version 5.1.1 => Short term
2019-06-13 21:02 Kyle_Katarn Target Version Short term => 5.10.x
2019-06-13 21:02 Kyle_Katarn Relationship added related to 0005545
2019-10-13 11:21 Kyle_Katarn Target Version 5.10.x => 5.10
2019-10-13 11:21 Kyle_Katarn Status assigned => resolved
2019-10-13 11:21 Kyle_Katarn Resolution open => fixed
2019-10-13 11:21 Kyle_Katarn Fixed in Version => 5.10